import * as THREE from 'three';

export function createLighting(scene: THREE.Scene): void {
  const ambient = new THREE.AmbientLight(0xffffff, 1);
  scene.add(ambient);
  const directional = new THREE.DirectionalLight(0xffffff, 3);
  directional.position.set(10, 10, 0);
  scene.add(directional);
}
